Subject: Achievements fuers Autofahren
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 16 Feb 2010 17:48:02 +0000

Ich bin ja kein grosser Freund von Achievements bei Computerspielen,
insbesondere dann nicht, wenn damit ein Online-Zwang gerechtfertigt
werden soll. Heute aber habe ich beim Autofahren gedacht, man
muesste vorbildliche Verkehrsteilnehmer echt irgendwie belohnen.
Klar man bedankt sich per Handzeichen, wenn der andere wartet oder
aehnliches, aber so ein generelles Achievement-System waere shcon
was interessantes. Klar, eigentlich will ich das nicht, was ich
wirklich will ist mich bedanken fuer den vorbildlchen BMW-Fahrer
heute morgen, der nicht nur das Reissverschlussverfahren kannte (und
anwendete), sondern auch die Kreuzung versucht frei zu halten,
obwohl er gruen hatte. Da alle guten Dinge drei sind, hat er sogar
den kleinen Twingo reingelassen. Hat mich wirklich gefreut, das
ganze zu beobachten.

*Achievement ueberreich*